#wpadminbar,
.artworks-fancybox-nav-prev,
.artworks-fancybox-nav-next,
.artworks-fancybox .fancybox-slide--html .fancybox-close-small,
.art-gallery-slider .swiper-slide,
.art-gallery-thumbs .swiper-button-prev,
.art-gallery-thumbs .swiper-button-next,
.art-gallery-thumbs .swiper-slide:after{
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.fancybox-active #wpadminbar{
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
	
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.single-exhibition .item-title-wrap .page__title,
.single-exhibition .item-editorials-section__title,
.single-exhibition .item-editorial__title, 
.single-exhibition .item-editorial__title a{
	color: inherit;
}

.single-exhibition .page__subtitle{
	/* color: #1f52ab; */
	font-size: 30px;
	font-weight: 300;
	line-height: 1.33;
}

.single-exhibition .item-editorials-section {
	padding-top: 45px;
}

/* .single-exhibition .item-social-icons .meta > ul > li .info svg, 
.single-exhibition .item-social-icons .social > ul > li .social__link svg{
	fill: inherit;
}

.social-submenu-wrap > .social-submenu{
	border-color: inherit;
}

.social-submenu__link .social__link-title{
	color: inherit;
} */

.exh-catalog-btn,
a.exh-catalog-btn{
	position: relative;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
	padding: 0 10px 0 44px;
}

.exh-catalog-btn:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
	width: 24px;
	height: 24px;
	background: url('../images/exh-catalog-btn-icon.svg') center center no-repeat;
	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

.exh-artworks-nav{
	position: relative;
	padding-left: 85px;
}

.exh-artworks-nav:before{
	content: "";
	position: absolute;
	top: -12px;
	left: 0;
	width: 70px;
	height: 70px;
	background: url('../images/exh-artworks-nav-icon.svg') center center no-repeat;
	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

.exh-artworks-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.exh-artworks-nav ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.exh-artworks-nav ul li a{
	display: inline-block;
	vertical-align: top;
	padding: 10px 20px;
	line-height: 30px;
	font-size: 22px;
	font-weight: 500;
	color: #211206;
	text-decoration: none;
	background: #e2bb83;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

	-webkit-border-radius: 20px 0 20px 0;
	-moz-border-radius: 20px 0 20px 0;
	border-radius: 20px 0 20px 0;
}

.exh-artworks-nav ul li a:hover{
	background-color: #1f52ab;
	color: #FFF;
}

.exh-artworks-nav ul li a .sep{
	display: inline-block;
	height: 1px;
	width: 10px;
}

@media only screen and (max-width: 767px){
	.exh-artworks-nav{
		padding-left: 50px;
	}

	.exh-artworks-nav:before{
		top: -8px;
		width: 45px;
		height: 45px;
	}

	.exh-artworks-nav ul li {
		margin-bottom: 10px;
	}

	.exh-artworks-nav ul li a {
		-webkit-border-radius: 0 10px 0 10px;
		-moz-border-radius: 0 10px 0 10px;
		border-radius: 0 10px 0 10px;
	}

	.exh-artworks-nav ul li a {
		padding: 5px 15px;
		line-height: 22px;
		font-size: 16px;
	}
}

.exh-curator-wrap{
	padding: 10px 0;
}

.exh-curator-image{
	height: 0;
	padding-bottom: 100%;

	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}

.exh-curator-about-title{
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3;
	color: #1f52ab;
	margin: 0 0 10px;
}

.exh-curator-about-content{
	font-size: 21px;
	line-height: 1.33;
}

.exh-details-logo{
	margin: 0 0 10px;
}

.exh-details-logo img{
	display: inline-block;
	vertical-align: top;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 80px;
}

.exh-details-wrap{
	background-color: #f2e9da;
	background-color: rgba(242, 233, 218, 0.68);
	padding: 30px;
	
	-webkit-border-radius: 30px 5px 30px 5px;
	-moz-border-radius: 30px 5px 30px 5px;
	border-radius: 30px 5px 30px 5px;
}

.exh-details-row:not(:last-child){
	margin: 0 0 24px;
}

.exh-details-row-title,
.exh-details-row-title a{
	color: #121211;
}

.exh-details-row-title a{
	text-decoration: underline;
}

.exh-details-row-title a:focus,
.exh-details-row-title a:hover{
	color: #1f52ab;
}

.exh-details-row-title{
	font-size: 21px;
	font-weight: bold;
	line-height: 1.33;
	margin: 0 0 15px;
}

.exh-details-row-content{
	font-size: 15px;
	color: #121211;
}

.exh-details-row-content > .flex:not(:last-child) > [class^='col-']{
	margin-bottom: 15px;
}

.exh-online-gallery-note{
	font-size: 22px;
	margin: 0 0 20px;
}

.exh-artwork-wrap,
.exh-bottom-content-wrap{
	padding: 40px 0 20px;
	border-bottom: solid 1px rgba(79, 56, 36, 0.3);
}

.exh-artwork-header{
	margin: 0 0 20px;
}

.exh-artwork-title-wrap,
.exh-artwork-subtitle-wrap{
	line-height: 1.1;
	font-weight: normal;
	color: #211206;
	margin: 0 0 15px;
}

.exh-artwork-title-wrap{
	font-size: 30px;
}

.exh-artwork-subtitle-wrap{
	font-size: 20px;
}

.exh-artwork-content,
.exh-artwork-content-tr{
	padding: 10px 0;
	color: #555f66;
}

.exh-artwork-content a,
.exh-artwork-content-tr a{
	color: #b4e5ed;
	text-decoration: underline;
}

.exh-artwork-content{
	font-size: 22px;
	font-weight: 300;
}

.exh-artwork-content-tr{
	font-size: 18px;
	font-weight: normal;
}

.exh-artwork-button-wrap{
	padding: 20px 0 10px;
}

.artworks-fancybox .fancybox-bg{
	background-color: #191919;

	-webkit-opacity: 0.98;
	-moz-opacity: 0.98;
	opacity: 0.98;
}

.artworks-fancybox .fancybox-slide--html .fancybox-close-small {
    top: 0;
    right: 0;
    width: 65px;
    height: 65px;
}

.artworks-fancybox-slide{
	padding: 0;
}

.artworks-fancybox-slide .fancybox-content{
	width: 100%;
	height: 100%;
	color: #FFF;
	background: none;
	padding: 4vh 5vw;
}

.artworks-fancybox-nav-prev,
.artworks-fancybox-nav-next{
	position: absolute;
	z-index: 99999;
	top: 0;
	bottom: 0;
	width: 24px;
	height: 40px;
	margin: auto;
	border: none;
	background: url('../images/nav-right.svg') center center no-repeat;

	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;

	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.artworks-fancybox-nav-prev[disabled],
.artworks-fancybox-nav-next[disabled]{
	-webkit-opacity: 0 !important;
	-moz-opacity: 0 !important;
	opacity: 0 !important;
}

.artworks-fancybox-nav-prev:focus,
.artworks-fancybox-nav-prev:hover,
.artworks-fancybox-nav-next:focus,
.artworks-fancybox-nav-next:hover{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.artworks-fancybox-nav-prev{
	left: 2vw;

	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
}

.artworks-fancybox-nav-next{
	right: 2vw;
}

.artworkk-gallery-fancybox.fancybox-is-open .fancybox-bg{
	-webkit-opacity: 1 !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}

.artworkk-gallery-fancybox .artworks-fancybox-nav-prev,
.artworkk-gallery-fancybox .artworks-fancybox-nav-next{
	width: 15px;
	height: 25px;
}

.artworkk-gallery-fancybox .artworks-fancybox-nav-prev{
	left: 1vw;
}

.artworkk-gallery-fancybox .artworks-fancybox-nav-next{
	right: 1vw;
}

.art-gallery-slider-wrap{
	direction: ltr;

	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.art-gallery-slider-wrap .col-thumbs{
	width: 90px;
}

.art-gallery-slider-wrap .col-slider{
	width: calc(100% - 90px);
	padding-left: 15px;
}

.art-gallery-slider-wrap .swiper-slide img{
	width: 100%;
	height: auto;
}

.art-gallery-thumbs{
	position: relative;
	height: 300px;
	overflow: hidden;
}

.art-gallery-thumbs .swiper-button-prev,
.art-gallery-thumbs .swiper-button-next{
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 30px;
	margin: 0;
	background-color: rgba(25, 25, 25, 0.7);
	background-position: center center;
	background-repeat: no-repeat;
	
	-webkit-background-size: auto 60%;
	-moz-background-size: auto 60%;
	background-size: auto 60%;

	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.art-gallery-thumbs:focus .swiper-button-prev,
.art-gallery-thumbs:hover .swiper-button-prev,
.art-gallery-thumbs:focus .swiper-button-next,
.art-gallery-thumbs:hover .swiper-button-next{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.art-gallery-thumbs .swiper-button-prev.swiper-button-disabled,
.art-gallery-thumbs .swiper-button-next.swiper-button-disabled{
	-webkit-opacity: 0 !important;
	-moz-opacity: 0 !important;
	opacity: 0 !important;
}

.art-gallery-thumbs .swiper-slide{
	cursor: pointer;
}

.art-gallery-thumbs .swiper-slide:after{
	content: "";
	position: absolute;
	z-index: 9999;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.4);
}

.art-gallery-thumbs .swiper-slide:focus:after,
.art-gallery-thumbs .swiper-slide:hover:after,
.art-gallery-thumbs .swiper-slide.swiper-slide-thumb-active:after{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.art-gallery-thumbs .swiper-button-prev{
	top: 0;
	bottom: auto;
	background-image: url('../images/chevron-up.svg');
}

.art-gallery-thumbs .swiper-button-next{
	top: auto;
	bottom: 0;
	background-image: url('../images/chevron-down.svg');
}

.art-gallery-slider .swiper-slide:not(.swiper-slide-active){
	-webkit-opacity: 0 !important;
	-moz-opacity: 0 !important;
	opacity: 0 !important;
}

.art-gallery-slide-footer{
	padding-top: 20px;
}

.art-gallery-slide-title-wrap{
	font-size: 20px;
	font-weight: bold;
}

.art-gallery-slide-subtitle-wrap{
	font-size: 20px;
	font-weight: 300;
}

.art-gallery-slide-title,
.art-gallery-slide-subtitle{
	margin-bottom: 15px;
}

.artworks-fancybox .exh-artwork-info-wrap{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.artworks-fancybox .exh-artwork-title-wrap, 
.artworks-fancybox .exh-artwork-subtitle-wrap,
.artworks-fancybox .exh-artwork-content, 
.artworks-fancybox .exh-artwork-content-tr{
	color: #FFF;
}

.artworks-fancybox .exh-artwork-title-wrap {
	font-size: 30px;
	font-weight: bold;
}

.artworks-fancybox .exh-artwork-subtitle-wrap {
	font-size: 20px;
}

.artworks-fancybox .exh-artwork-content, 
.artworks-fancybox .exh-artwork-content-tr{
	font-size: 18px;
	line-height: 23px;
}

@media only screen and (max-width: 1100px){
	.art-gallery-slider-wrap {
		width: 500px;
		max-width: 100%;
		margin: 0 auto 30px;
	}

	.artworks-fancybox .exh-artwork-title-wrap {
		font-size: 25px;
	}

	.artworks-fancybox .exh-artwork-subtitle-wrap {
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px){
	.artworks-fancybox .fancybox-slide--html .fancybox-close-small {
		width: 50px;
		height: 50px;
	}

	.artworks-fancybox-nav-prev, 
	.artworks-fancybox-nav-next{
		width: 20px;
		height: 33px;
	}
	.artworks-fancybox-slide .fancybox-content{
		padding: 25px 45px;
	}

	.art-gallery-slide-title-wrap{
		font-size: 16px;
		margin: 0 0 15px;
	}

	.art-gallery-slide-subtitle-wrap{
		font-size: 16px;
	}

	.art-gallery-slide-title, 
	.art-gallery-slide-subtitle {
		margin-bottom: 5px;
	}

	.art-gallery-slider-wrap .col-thumbs {
		width: 70px;
	}

	.art-gallery-slider-wrap .col-slider {
		width: calc(100% - 70px);
	}

	.art-gallery-thumbs {
		height: 240px;
	}
}

@media only screen and (max-width: 480px){
	.artworks-fancybox .fancybox-slide--html .fancybox-close-small {
		width: 40px;
		height: 40px;
	}

	.artworks-fancybox-nav-prev, 
	.artworks-fancybox-nav-next {
		width: 15px;
		height: 25px;
	}

	.artworks-fancybox-slide .fancybox-content{
		padding-left: 25px;
		padding-right: 25px;
	}
}

.exh-bottom-content-wrap{
	font-weight: 300;
}

.exh-bottom-content{
	font-size: 30px;
	margin: 0 0 20px;
}

.exh-bottom-content-tr{
	font-size: 28px;
}